# This file created by conda-build 3.23.3
# ------------------------------------------------

package:
  name: gdal
  version: 3.6.2
source:
  sha256: 35f40d2e08061b342513cdcddc2b997b3814ef8254514f0ef1e8bc7aa56cf681
  url: https://download.osgeo.org/gdal/3.6.2/gdal-3.6.2.tar.xz
build:
  number: 0
  skip_compile_pyc:
    - share/bash-completion/completions/*.py
  string: py38h4e007c3_0
requirements:
  build:
    - bzip2 1.0.8 h1de35cc_0
    - c-ares 1.18.1 hca72f7f_0
    - ca-certificates 2023.01.10 hecd8cb5_0
    - cctools_osx-64 949.0.1 hc7db93f_25
    - clang 14.0.6 hecd8cb5_0
    - clang-14 14.0.6 default_h32c6d10_0
    - clang_osx-64 14.0.6 hb1e4b1b_0
    - clangxx 14.0.6 default_h32c6d10_0
    - clangxx_osx-64 14.0.6 hd8b9576_0
    - cmake 3.22.1 hbfa4a85_0
    - compiler-rt 14.0.6 hda8b6b8_0
    - compiler-rt_osx-64 14.0.6 h8d5cb93_0
    - expat 2.4.9 he9d5cce_0
    - krb5 1.19.4 hdba6334_0
    - ld64_osx-64 530 h70f3046_25
    - ldid 2.1.2 h2d21305_2
    - libclang-cpp14 14.0.6 default_h32c6d10_0
    - libcurl 7.87.0 ha585b31_0
    - libcxx 14.0.6 h9765a3e_0
    - libedit 3.1.20221030 h6c40b1e_0
    - libev 4.33 h9ed2024_1
    - libffi 3.4.2 hecd8cb5_6
    - libllvm14 14.0.6 h91fad77_1
    - libnghttp2 1.46.0 ha29bfda_0
    - libssh2 1.10.0 h0a4fc7d_0
    - libuv 1.44.2 h6c40b1e_0
    - llvm-tools 14.0.6 h91fad77_1
    - lz4-c 1.9.4 hcec6c5f_0
    - make 4.2.1 h3efe00b_1
    - ncurses 6.4 hcec6c5f_0
    - openssl 1.1.1t hca72f7f_0
    - rhash 1.4.1 hbcfaee0_1
    - tapi 1000.10.8 ha1b3eb9_0
    - xz 5.2.10 h6c40b1e_1
    - zlib 1.2.13 h4dc903c_0
    - zstd 1.5.2 hcb37349_0
  host:
    - blas 1.0 mkl
    - blosc 1.21.3 hcec6c5f_0
    - bzip2 1.0.8 h1de35cc_0
    - c-ares 1.18.1 hca72f7f_0
    - ca-certificates 2023.01.10 hecd8cb5_0
    - certifi 2022.12.7 py38hecd8cb5_0
    - cfitsio 3.470 hbd21bf8_7
    - expat 2.4.9 he9d5cce_0
    - freexl 1.0.6 h9ed2024_0
    - geos 3.8.0 hb1e8313_0
    - geotiff 1.7.0 hf77b895_0
    - giflib 5.2.1 h6c40b1e_3
    - hdf4 4.2.13 h39711bb_2
    - hdf5 1.10.6 h10fe05b_1
    - icu 58.2 h0a44026_3
    - intel-openmp 2021.4.0 hecd8cb5_3538
    - jpeg 9e h6c40b1e_1
    - krb5 1.19.4 hdba6334_0
    - lerc 3.0 he9d5cce_0
    - libcurl 7.87.0 ha585b31_0
    - libcxx 14.0.6 h9765a3e_0
    - libdeflate 1.17 hb664fd8_0
    - libedit 3.1.20221030 h6c40b1e_0
    - libev 4.33 h9ed2024_1
    - libffi 3.4.2 hecd8cb5_6
    - libgdal 3.6.2 hd170585_0
    - libgfortran 5.0.0 11_3_0_hecd8cb5_28
    - libgfortran5 11.3.0 h9dfd629_28
    - libiconv 1.16 hca72f7f_2
    - libnghttp2 1.46.0 ha29bfda_0
    - libpng 1.6.39 h6c40b1e_0
    - libssh2 1.10.0 h0a4fc7d_0
    - libtiff 4.5.0 hcec6c5f_2
    - libwebp-base 1.2.4 h6c40b1e_1
    - libxml2 2.9.14 hbf8cd5e_0
    - llvm-openmp 14.0.6 h0dcd299_0
    - lz4-c 1.9.4 hcec6c5f_0
    - mkl 2021.4.0 hecd8cb5_637
    - mkl-service 2.4.0 py38h9ed2024_0
    - mkl_fft 1.3.1 py38h4ab4a9b_0
    - mkl_random 1.2.2 py38hb2f4e1b_0
    - ncurses 6.4 hcec6c5f_0
    - numpy 1.16.6 py38hda9dc1a_4
    - numpy-base 1.16.6 py38h6a6129a_4
    - openjpeg 2.3.0 hb95cd4c_1
    - openssl 1.1.1t hca72f7f_0
    - pip 22.3.1 py38hecd8cb5_0
    - proj 6.2.1 hfd5b9e3_0
    - python 3.8.16 h218abb5_3
    - readline 8.2 hca72f7f_0
    - setuptools 65.6.3 py38hecd8cb5_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.40.1 h880c91c_0
    - tk 8.6.12 h5d9f67b_0
    - wheel 0.38.4 py38hecd8cb5_0
    - xz 5.2.10 h6c40b1e_1
    - zlib 1.2.13 h4dc903c_0
    - zstd 1.5.2 hcb37349_0
  run:
    - blosc >=1.21.3,<2.0a0
    - cfitsio >=3.470,<3.471.0a0
    - expat >=2.4.9,<3.0a0
    - freexl >=1.0.6,<2.0a0
    - geos >=3.8.0,<3.8.1.0a0
    - geotiff >=1.7.0,<1.8.0a0
    - giflib >=5.2.1,<5.3.0a0
    - hdf4 >=4.2.13,<4.2.14.0a0
    - hdf5 >=1.10.6,<1.10.7.0a0
    - libcxx >=14.0.6
    - libgdal 3.6.2 hd170585_0
    - libiconv >=1.16,<2.0a0
    - libxml2 >=2.9.14,<2.10.0a0
    - numpy >=1.16.6,<2.0a0
    - openjpeg >=2.3.0,<3.0a0
    - openssl >=1.1.1t,<1.1.2a
    - python >=3.8,<3.9.0a0
test:
  about:
    license: MIT
    license_family: MIT
    license_file: LICENSE.TXT
    summary: Python wrapper for the Geospatial Data Abstraction Library (GDAL)
  commands:
    - python run_test.py
  files:
    - extra_tests.py
    - run_test.py
    - test_data
  imports:
    - osgeo
    - osgeo._gdal
    - osgeo._gdalconst
    - osgeo._ogr
    - osgeo._osr
    - osgeo.gdal
    - osgeo.ogr
about:
  description: 'GDAL is a translator library for raster and vector geospatial data
    formats that is released under an

    X/MIT style Open Source license by the Open Source Geospatial Foundation.

    '
  dev_url: https://github.com/OSGeo/gdal
  doc_url: https://gdal.org/tutorials/index.html
  home: https://www.gdal.org
  license: MIT
  license_family: MIT
  license_file: LICENSE.TXT
  summary: The Geospatial Data Abstraction Library (GDAL)
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: e60e207c-ce9a-4a9d-b5d9-6eae12b9fe73
  recipe-maintainers:
    - akrherz
    - gillins
    - katietz
    - kmuehlbauer
    - mingwandroid
    - msarahan
    - ocefpaf
    - xylar
    - zklaus
  remote_url: git@github.com:AnacondaRecipes/gdal-feedstock.git
  sha: 7a8e16806daea018e99f17ded239cf3ac18470a2
